生命不息
折腾不止

锐速安装一键包

请在服务器上执行以下命令:
wget -N --no-check-certificate https://github.com/91yun/serverspeeder/raw/master/serverspeeder-v.sh && bash serverspeeder-v.sh Ubuntu 12.04.1 3.2.0-31-generic x64 3.10.61.0 serverspeeder_2618

选择其他的内核

留言 63

  • 昵称 (必填)
  • 邮箱 (必填)
  1. #39

    看来ubuntu只支持到14版本了

    cybort1个月前 (02-06)回复
  2. #38

    如何卸载内核

    gangdaner3个月前 (12-22)回复
  3. #37

    (license 61BA6A27BF7A6DC79d231906)
    engineId=0 cpuId=0 cpuMaskNum=1 packetPoolSizeKP=256: Invalid module format
    …………………………Loading ServerSpeeder failed: failed to load engine 0

    小灰灰6个月前 (09-14)回复
    • 内核不对

      91yun6个月前 (09-14)回复
  4. #36

    他说serverspeeder not running…
    我该用什么命令启动

    Albertluo9个月前 (06-21)回复
    • /serverspeeder/bin/serverSpeeder.sh start

      91yun9个月前 (07-08)回复
      • 感谢

        ssr______moren7个月前 (08-17)回复
      • 求助 命令输入了以后 Loading ServerSpeeder failed: failed to load engine 0

        picktab6个月前 (09-15)回复
        • 一般都是内核问题.确认内核在支持列表中

          91yun6个月前 (09-15)回复
  5. #35

    Vultr服务器的CentOS系统都用到7.4了,更新下呗… 刚装锐速说不支持该内核。

    vito10个月前 (05-21)回复
    • 锐速不会更新了

      91yun10个月前 (06-05)回复
  6. #34

    能添加对debian 3.2.0-5-amd64 的支持吗

    penkon1年前 (2018-02-03)回复
    • 不会更新了

      91yun1年前 (2018-02-07)回复
  7. #33

    Message from [email protected] at Jan 28 04:45:53 …
    nnect_to_server: get host failed

    Message from [email protected] at Jan 28 04:45:53 …
    gular check license connected to server failed!

    dfdss1年前 (2018-01-28)回复
  8. #32

    Loading ServerSpeeder failed: failed to load engine 0
    这个问题怎么破?

    4.1.0-4-61年前 (2017-12-26)回复
  9. #31

    4.4.0-93-generic
    求支持这个内核,想换内核,但是软件仓库里没有低版本的镜像,只有4.4以上的,求支持4.4的新版本

    Jayson1年前 (2017-10-18)回复
  10. #30

    4.4.0-93-generic

    Jayson1年前 (2017-10-18)回复
  11. #29

    好像不支持 比较新的linux内核

    zlb1年前 (2017-10-09)回复
  12. #28

    [Running Status]
    ServerSpeeder is NOT running!
    version 3.11.20.4

    [License Information]
    License B4C11998C338C0CE (valid on current device)
    MaxSession unlimited
    MaxTcpAccSession unlimited
    MaxBandwidth(kbps) unlimited
    ExpireDate 2034-12-31

    为什么提示not running.
    系统:cent OS 6.8
    主机运营商:bandwagon
    安装的其他软件:shadowsockR

    CHnE2年前 (2017-09-24)回复
  13. #27

    [Running Status]
    ServerSpeeder is NOT running!
    version 3.11.20.4

    [License Information]
    License B4C11998C338C0CE (valid on current device)
    MaxSession unlimited
    MaxTcpAccSession unlimited
    MaxBandwidth(kbps) unlimited
    ExpireDate 2034-12-31

    CHnE2年前 (2017-09-24)回复
  14. #26

    想請問下版主,KTcloudbiz.olleh的信用卡認證要怎樣才有辦法過呢?

    2年前 (2017-09-23)回复
  15. #25

    Debian
    3.2.0-3-amd64
    x64

    2年前 (2017-08-11)回复
  16. #24

    Unable to download lic file, please check: http://rs.91yun.pw/apx1.php?mac=00:16:3c:09:a5:0c

    水泥2年前 (2017-07-08)回复
  17. #23

    eth0: error fetching interface information: Device not found
    eth0: error fetching interface information: Device not found
    The name of network interface is not eth0, please retry after changing the name.

    nub2年前 (2017-06-18)回复
    • 改网卡名字。

      Michael2年前 (2017-06-18)回复
      • 百度了好多,我在自己的centos6.9里找不到70-persistent-net.rules 怎么办

        nub2年前 (2017-06-18)回复
  18. #22

    Ubuntu/14.04/_3.16.0-28-generic/x64/3.10.61.0/0/serverspeeder_2719
    Ubuntu/14.04/_3.16.0-28-generic/x64/3.11.20.4/0/serverspeeder_3288
    Ubuntu/14.04/_3.16.0-38-generic/x64/3.11.20.4/0/serverspeeder_3292
    Ubuntu/14.04/_3.16.0-43-generic/x64/3.11.20.4/0/serverspeeder_3275
    为啥唯独这里的内核版本加上了_,是否可以去掉呢

    cat2年前 (2017-05-07)回复
    • 我对比了下,这个内核也是有的,主要是锐速的版本不一样,会影响使用吗?

      91yun2年前 (2017-05-07)回复
  19. #21

    –2017-05-06 01:35:31– https://github.com/91yun/serverspeeder/raw/master/serverspeeder-v.sh
    Resolving github.com (github.com)… failed: Name or service not known.
    wget: unable to resolve host address ‘github.com’

    我是Ubuntu 14.04, 内核改成了 3.13.0-29-generic,怎么好像还是用不了啊。unable to resolve host address,这个网址不能用了吗?求前辈指导。。。先拜谢啦

    Di2年前 (2017-05-06)回复
  20. #20

    阿里云国际版的kernal不支持,球支持啊!3.10.0-514.10.2.el7.x86_64

    ad2年前 (2017-05-01)回复
    • 换内核,这个不是我们支不支持的,这个是锐速公司不支持。

      Michael2年前 (2017-05-01)回复
  21. #19

    操作系统:CentOS
    发行版本:6.6
    内核版本:2.6.32-042stab116.1
    位数:x64
    锐速版本:3.10.61.0
    =================================================
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    100 96179 100 96179 0 0 306k 0 –:–:– –:–:– –:–:– 460k

    锐速暂不支持该内核,程序退出.自动安装判断比较严格,你可以到http://www.91yun.org/serverspeeder91yun手动下载安装文件尝试不同版本

    浅爱2年前 (2017-04-18)回复
  22. #18

    要是支持linux 4.10 的内核就好了

    zz2年前 (2017-04-17)回复
  23. #17

    为什么感觉搬瓦工都用不了啊-_-

    terry2年前 (2017-04-12)回复
  24. #16

    CentOS7.3……..

    YMeng2年前 (2017-04-11)回复
  25. #15

    cannot execute binary file 如何解决 搬瓦工的 KVM

    ooooyeahbabe2年前 (2017-04-09)回复
    • 应该是下错了,重下试试。

      91yun2年前 (2017-04-09)回复
      • 找到问题了,是因为搬瓦工默认系统装的X86 我重装了一下就好了

        ooooyeahbabe2年前 (2017-04-10)回复
        • 搬瓦工可用?选择哪一个OS呢?

          mykc2年前 (2017-06-01)回复
  26. #14

    真棒!!效果明显!

    bios2年前 (2017-03-27)回复
  27. #13

    =================================================
    操作系统:Ubuntu
    发行版本:14.04
    内核版本:3.13.0-105-generic
    位数:x64
    锐速版本:3.10.61.0
    =================================================
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    0 0 0 0 0 0 0 0 –:–:– 0:01:00 –:–:– 0
    curl: (56) Recv failure: Connection reset by peer
    文件下载失败,自动退出,可以前往http://www.91yun.org/serverspeeder91yun手动下载安装包

    对你说2年前 (2017-03-25)回复
  28. #12

    尝试用旧命令“wget -N –no-check-certificate https://raw.githubusercontent.com/91yun/serverspeeder/master/serverspeeder-all.sh && bash serverspeeder-all.sh”安装成功了,新命令不行,不知为何

    对你说2年前 (2017-03-25)回复
  29. #11

    Ubuntu14.04用“uname -r”命令的输出结果是:3.13.0-105-generic,好像列表里没有,是不支持这个内核吗

    对你说2年前 (2017-03-25)回复
  30. #10

    物理机安装错误提示
    ===============System Info=======================
    CentOS
    3.10.0-123.el7.x86_64
    x64
    =================================================

    installing ServerSpeeder, please wait for a moment…

    eth0: error fetching interface information: Device not found
    eth0: error fetching interface information: Device not found

    vopsoft2年前 (2017-03-23)回复
    • 没有eth0的网卡把

      91yun2年前 (2017-03-23)回复
      • 网卡名字是em1 我把脚本里的eth0全部替换为em1也不行

        vopsoft2年前 (2017-04-05)回复
        • 要把网卡名改成eth0才能用。你改脚本没用

          91yun2年前 (2017-04-05)回复
          • 怎么把网卡名称改成eth0呢,谷歌搜索了半天没找到解决办法,我的系统是CentOS 7 x64,需要安装的是3.10.0-229.1.2.el7.x86_64,安装时提示The name of network interface is not eth0, please retry after changing the name.

            krypton2年前 (2017-05-13)
          • https://www.91yun.org/archives/1217

            91yun2年前 (2017-05-13)
  31. #9

    额。。。。。。。。。。。。。。。。。。

    fa__xie2年前 (2017-03-20)回复
  32. #8

    这个不错,只需要会替换内核就行。

    这个挺好2年前 (2017-03-19)回复
  33. #7

    能不能单独给一个内核支持列表?

    weking2年前 (2017-03-04)回复
  34. #6

    CentOS Linux 7.3.1611 (Core) 可以安装嘛

    Seventeen2年前 (2017-02-28)回复
  35. #5

    ubuntu 4.4.0-64-generic 不支持。。。求手动啊!

    Walker2年前 (2017-02-28)回复
    • 这种新内核手动的也不支持。。应该是没相应内核的锐速。。

      91yun2年前 (2017-02-28)回复
      • 啊,被回复了。感谢啊!我是在aws上用了一台暂时免费的机器(在东京),但是现在看youtube只有144p还会卡。。。
        这是很新的内核吗? 那怎么办呀,是不是可以改内核的?我刚刚去aws上看了一遍,似乎没发选内核呢。

        Walker2年前 (2017-02-28)回复
  36. #4

    这辈子还能提供手动安装了吗?

    。。。2年前 (2017-02-23)回复
    • 被ddos了。

      Michael2年前 (2017-02-23)回复
  37. #3

    大佬,手动什么时候恢复?一键包没手动好用

    aggag2年前 (2017-02-21)回复
  38. #2

    请问哪里能看到自动一键包的支持列表?ubuntu换了好几个版本都说不支持

    Feuler3年前 (2016-06-24)回复
    • 额。明天恢复手动页面,手动页面上有

      91yun3年前 (2016-06-24)回复
  39. #1

    什么时候可以用手动啊

    弥漫3年前 (2016-06-22)回复
    • 估计这周末把。要换个性能好点的机子才能提供。

      91yun3年前 (2016-06-22)回复